HPE Intellijack 10512. Switch type: Managed, Switch-laag: L3+. MAC-adrestabel: 256000 entries, Switchingcapaciteit: 11500 Gbit/s. Netwerkstandaard: IEEE 802.1ag, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE…. Rack-montage
Correctheid van de afbeelding is niet gegarandeerd, baseer s.v.p. je aankoop niet alleen op de afbeelding. Lees hier meer
Belangrijkste kenmerken:
- Managed L3+ IEEE 802.1AB; RFC 1155; RFC 1157; RFC 1448; RFC 2211; RFC 2819; RFC 3176; RFC 3411; RFC 3412; RFC 3414; RFC 3415; ANSI/TIA-1057
- 10G support
- MAC-adrestabel: 256000 entries Switchingcapaciteit: 11500 Gbit/s
- Rack-montage
HPE Intellijack 10512, Managed, L3+, Rack-montage


